Subject: [netatalk-admins] netatalk icons...

From: Duncan Sinclair <[email-masked]>
Date: Fri, 13 Mar 1998 14:50:57 +0000

[email-masked] writes:
>O.K. - I've just seen a BSD'er tell another to use the VAX icon in icon.h
>as it's a nice BSD like demon.

Talking of icons, and I much prefer the BSD icon myself, I read that
the CAP people have got a new patch to support colour icons in their
desktop database and as a default icon.

Surely it's much more important that netatalk doesn't fall behind CAP?

Then the Linux and *BSD folks can fight over the best colour icons... :-)

Best regards,

Duncan Sinclair.